Commit b441e17a authored by Madeline Wade's avatar Madeline Wade

Merge branch 'calibration-dependency-fixes' into 'master'

gstlal-calibration: remove gst-plugins-math

See merge request !11
parents 94d07c7f 829e2edd
Pipeline #69560 passed with stages
in 34 minutes and 33 seconds
......@@ -22,7 +22,6 @@ Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
gir1.2-glib-2.0,
gir1.2-gstreamer-1.0 (>= @MIN_GSTREAMER_VERSION@),
gir1.2-gst-plugins-base-1.0 (>= @MIN_GSTREAMER_VERSION@),
gst-plugins-math (>= 1.0.1),
gstlal (>= @MIN_GSTLAL_VERSION@),
gstlal-ugly (>= @MIN_GSTLALUGLY_VERSION@),
gstreamer1.0-plugins-base (>= @MIN_GSTREAMER_VERSION@),
......
......@@ -19,7 +19,6 @@ Requires: numpy
Requires: scipy
Requires: lal >= @MIN_LAL_VERSION@
Requires: lalmetaio >= @MIN_LALMETAIO_VERSION@
Requires: gst-plugins-math >= @MIN_GSTPLUGINSMATH_VERSION@
BuildRequires: pkgconfig >= 0.18.0
BuildRequires: gstlal-devel >= @MIN_GSTLAL_VERSION@
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment